# Generated by Django 3.2.14 on 2022-07-15 06:36

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('rate_limiter', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='persistentratelimiter',
            name='current_limit',
            field=models.JSONField(default=dict),
        ),
        migrations.AlterField(
            model_name='persistentratelimiter',
            name='max_limit',
            field=models.JSONField(),
        ),
    ]
